{
  "LBL_STEP_CUSTOMER": "DA_DK Customer",
  "LBL_SEARCH_CUSTOMER": "DA_DK Search Customer",
  "LBL_STEP_WEARER": "DA_DK Wearer",
  "LBL_SEARCH_WEARER": "DA_DK Search Wearer",
  "LBL_STEP_PRODUCT": "DA_DK Product",
  "LBL_STEP_SIZE": "DA_DK Size",
  "LBL_STEP_FINISHING_METHOD": "DA_DK Finishing Method",
  "LBL_STEP_REASON_CODE": "DA_DK Reason Code",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "DA_DK No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "DA_DK No finishing methods available!",
  "MSG_NO_REASON_CODES_DEFINED_FOR_SCREEN": "DA_DK No reason codes defined for screen!",
  "LBL_STEP_ID_CODE": "DA_DK ID Code",
  "LBL_STEP_ID_CODE_GENERATED": "DA_DK ID Code Generated",
  "LBL_SCANNED_ID_CODE": "DA_DK Scanned ID Code",
  "LBL_OR": "DA_DK Or",
  "LBL_GENERATE_BARCODE": "DA_DK Generate Barcode",
  "BTN_GENERATE": "DA_DK Generate",
  "BTN_BACK": "DA_DK Back",
  "ID_CODE_ALREADY_EXISTS": "DA_DK ID Code {{ IDCode }} already exists!",
  "MSG_UNIQUE_ITEM_HAS_BEEN_CREATED": "DA_DK Unique Item has been successfully created. Product Loaded.",
  "MSG_UNIQUE_ITEMS_HAVE_BEEN_CREATED": "DA_DK Unique Items have been successfully created. Products Loaded.",
  "MSG_ADD_UNIQUE_ITEM_FAILED": "DA_DK Unique Item could not be added!",
  "MSG_NO_ID_CONFIGURATION": "DA_DK No ID-Code Configuration for Products found",
  "MSG_NO_ID_CODE_LABEL_PRINTED": "DA_DK No ID Code Label is printed, so it will be difficult to identify the garment via a generated primary ID afterwards!",
  "LBL_PROCESSING_BU": "DA_DK Processing BU",
  "LBL_NUMBER_OF_BARCODES": "DA_DK Number of Barcodes"
}
